.Slider
{
	position: relative;
	/*top: -190px;*/
	width: 100%;
	height: 95vh;
	overflow: hidden;
	/*margin-bottom: 30px;*/
	box-shadow: 8px 0px 8px 3px rgba(0,0,0,.3);
	background-color: rgb(255,255,255);
	margin-bottom: 50px;
}
.Slider .Imagen
{
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transition: all 1s;
}
.Slider .Imagen1
{
	background-image: url(../Image/Slider/GalapagosIslands.jpg);
}
.Slider .Imagen2
{
	background-position: center top;
	background-image: url(../Image/Slider/RiodeJaneiro.jpg);
}
.Slider .Imagen3
{
	background-position: center top;
	background-image: url(../Image/Slider/TraveltoPeru.jpg);
}
.Slider .Imagen4
{
	background-image: url(../Image/Slider/TripToTorresDelPaine.jpg);
}
.Slider .Imagen5
{
	background-image: url(../Image/Slider/AmazonRiverTrip.jpg);
}
.Slider .Texto
{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
	max-width: 800px;
	border-radius: 0 10px 0 0;
	background-color: rgba(255,255,255,.7);
	display: inline-block;
	z-index: 2;
}
.Slider .Texto .Title
{
	letter-spacing: .07em;
}
.Slider .Texto .Title,
.Slider .Texto .SubTitle
{
	font-family: "Bebas Neue W01 Regular";
	font-size: 4.5em;
	color: rgba(80,106,133,1);
	line-height: 1.2em;
}
.Slider .Texto .SubTitle
{
	font-size: 2.3em;
	line-height: 1em;
	margin-bottom: 20px;
}
.Slider .Texto .Boton:hover
{
	box-shadow: 0px 0px 5px 1px rgba(255,255,255,.3);
}
.Slider .Texto .Boton
{
	padding: 10px 20px;
	font-family: "Open Sans", sans-serif;
	font-size: 1.3em;
	font-weight: 600;
	color: rgb(255,255,255);
	background-color: rgba(80,106,133,1);
	outline: none;
	border: transparent;
	border-radius: 5px;
	cursor: pointer;
	transition: box-shadow .3s;
}
.Slider .Indicador
{
	position: absolute;
	bottom: 0px;
	left: calc(50% - 15px);
	width: 120px;
	height: 50px;
	display: flex;
	justify-content: space-around;
	z-index: 2;
}
.Slider .Indicador .Circulo:hover
{
	transform: scale(1.15);
}
.Slider .Indicador .Circulo
{
	position: relative;
	top: 15px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: rgb(190,190,190);
	cursor: pointer;
	transition: all .3s;
}
.Slider .Indicador .Circulo.Activado
{
	box-shadow: 0px 0px 3px 2px rgba(255,255,255,.1);
	transform: scale(1.3);
	background-color: rgba(1,159,230,1);
}
.EntraSlider
{
	display: block;
	transform: translateX(0);
	z-index: 1;
}
.SaleSlider
{
	transform: translateX(100vw);
	z-index: -1;
}
.Articulo
{
	display: flex;
	justify-content: center;
}
.Articulo .Contenido
{
	position: relative;
	width: 90vw;
	min-width: 300px;
	max-width: 800px;
	text-align: center;
	margin-bottom: 50px;
}
.Articulo .Contenido .Titulo
{
	position: relative;
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 2.5em;
	color: rgba(80,106,133,1);
}
.Articulo .Contenido .Titulo:before,
.Articulo .Contenido .Titulo:after
{
	content: "";
	display: block;
	position: absolute;
	width: 1.25em;
	height: 1.25em;
	border-top: solid 2px rgba(80,106,133,.8);
}
.Articulo .Contenido .Titulo:before
{
	left: -2px;
	border-left: solid 2px rgba(80,106,133,.8);
}
.Articulo .Contenido .Titulo:after
{
	right: -2px;
	top: 0;
	border-right: solid 2px rgba(80,106,133,.8);
}
.Articulo .Contenido .Parrafo
{
	text-align: justify;
	font-family:"Open Sans", sans-serif;
	font-size: 1.1em;
	color: rgba(120,120,120,1);
}
.Articulo .Contenido .Parrafo .Span
{
	font-weight: 600;
	color: rgba(90,90,90,1);
}
.Viajes
{
	width: 100vw;
	margin-bottom: 50px;
	overflow: hidden;
	text-align: center;
}
.Viajes .Secciones
{
	width: 300px;
	height: 410px;
	margin-right: 5px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	background-color: rgb(230,230,230);
	border-radius: 5px;
	padding-bottom: 15px;
	box-shadow: 3px 3px 3px 1px rgba(0,0,0,.3);
	margin-bottom: 5px;
}
.Viajes .Secciones .Imagen
{
	width: auto;
	min-width: 320px;
	height: 242px;
}
.Viajes .Secciones .Subtitulo
{
	height: 60px;
	letter-spacing: .1em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 1.5em;
	color: rgba(80,106,133,1);
	margin-left: 5px;
	margin-right: 5px;
}
.Viajes .Secciones .Precio
{
	font-family:"Open Sans", sans-serif;
	font-size: 1em;
	color: rgb(252,131,13);
	margin-left: 5px;
	margin-right: 5px;
}
.Viajes .Secciones .Precio .Span
{
	font-size: 1.1em;
	font-weight: 600;
}
.Viajes .Secciones .Boton
{
	border: solid 2px rgba(1,159,230,1);
	padding: 5px 10px;
	border-radius: 5px;
	background-color: transparent;
	outline: none;
	font-family:"Open Sans", sans-serif;
	font-size: 1em;
	color: rgba(1,159,230,1);
	transition: all 1s;
	cursor: pointer;
}
.Viajes .Secciones .Boton:hover
{
	text-align: right;
	background-color: rgba(1,159,230,1);
	color: rgba(255,255,255,1);
}
.InfoTailorMade
{
	width: 100vw;
	background-color: rgb(240,240,240);
	display: flex;
	justify-content: center;
	padding-bottom: 37px;
	margin-bottom: 50px;
	position: relative;
}
.InfoTailorMade:before
{
	content: "";
	display: block;
	position: absolute;
	bottom: 17px;
	left: 1%;
	width: 99%;
	height: 10px;
	box-shadow: 0px 10px 10px 5px rgba(0,0,0,.3);
	transform: rotate(-1deg);
	z-index: -1;
}
.InfoTailorMade:after
{
	content: "";
	display: block;
	position: absolute;
	bottom: 17px;
	right: 1%;
	width: 99%;
	height: 10px;
	box-shadow: 0px 10px 10px 5px rgba(0,0,0,.3);
	transform: rotate(1deg);
	z-index: -1;
}
.InfoTailorMade .Seccion
{
	width: 90%;
	max-width: 800px;
}
.InfoTailorMade .Seccion .Parrafo
{
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 2em;
	color: rgba(80,106,133,1);
	text-align: justify;
}
.InfoTailorMade .Seccion .Centrar
{
	display: flex;
	justify-content: center;
}
.InfoTailorMade .Seccion .Boton
{
	position: relative;
	padding: 5px 10px;
	background-color: transparent;
	border: transparent;
	outline: none;
	font-family:"Open Sans", sans-serif;
	font-size: 1.3em;
	color: rgba(1,159,230,1);
	transition: all .5s;
	cursor: pointer;
}
.InfoTailorMade .Seccion .Boton:hover
{
	background-color: rgba(1,159,230,1);
	color: rgba(255,255,255,1);
}
.InfoTailorMade .Seccion .Boton:hover:before
{
	transform: translateX(5px) translateY(5px);
}
.InfoTailorMade .Seccion .Boton:hover:after
{
	transform: translateX(-5px) translateY(-5px);
}
.InfoTailorMade .Seccion .Boton:before,
.InfoTailorMade .Seccion .Boton:after
{
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	position: absolute;
	transition: all .5s;
}
.InfoTailorMade .Seccion .Boton:before
{
	top: -5px;
	left: -5px;
	border-top: solid 2px rgba(1,159,230,1);
	border-left: solid 2px rgba(1,159,230,1);
}
.InfoTailorMade .Seccion .Boton:after
{
	bottom: -5px;
	right: -5px;
	border-bottom: solid 2px rgba(1,159,230,1);
	border-right: solid 2px rgba(1,159,230,1);
}
.Youtube
{
	height: 600px;
	width: 90vw;
	margin-left: 5vw;
	position: relative;
}
.Youtube .Seccion
{
	width: 50%;
	position: absolute;
	top: 0;
	left: 0;
	padding-right: 50px;
}
.Youtube .Seccion .Parrafo:nth-child(1)
{
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 2.5em;
	color: rgba(80,106,133,1);
}
.Youtube .Seccion .Parrafo:nth-child(2)
{
	letter-spacing: .05em;
	font-family:"Open Sans", sans-serif;
	font-size: 1.5em;
	color: rgba(150,150,150,1);
}
.Youtube .Video
{
	width: 50%;
	height: 100%;
	max-height: 480px;
	position: absolute;
	top: 0;
	right: 0;
}
.Parallax
{
	width: 100vw;
	height: 683px;
	background-image: url(../Image/Fotos/TravelToTorresDelPaine.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-bottom: 50px;
}
.Parallax .Seccion
{
	width: 90vw;
	max-width: 600px;
	background-color: rgba(255,255,255,.6);
	padding: 20px;
	margin-right: 20px;
}
.Parallax .Seccion .Subtitulo
{
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 2.5em;
	color: rgba(40,40,40,1);
}
.Parallax .Seccion .Parrafo
{
	font-family:"Open Sans", sans-serif;
	font-size: 1.1em;
	color: rgba(60,60,60,1);
}
.Parallax .Seccion .Parrafo .Span
{
	color: rgba(40,40,40,1);
	font-weight: 700;
}
.Parallax .Seccion .Boton
{
	background-color: rgba(72,171,54,1);
	color: rgb(255,255,255);
	padding: 5px 10px;
	font-family:"Open Sans", sans-serif;
	font-size: 1.1em;
	border-radius: 5px;
	border: transparent;
	cursor: pointer;
	transition: all .3s;
}
.Parallax .Seccion .Boton:hover
{
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,.3);
}
.Destinos
{
	width: 90vw;
	margin-left: 5vw;
	text-align: center;
	margin-bottom: 100px;
}
.Destinos > .Titulo
{
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 2.5em;
	color: rgba(80,106,133,1);
}
.Destinos > .Parrafo
{
	letter-spacing: .05em;
	font-family:"Open Sans", sans-serif;
	font-size: 1.5em;
	color: rgba(100,100,100,1);
}
.Destinos .Secciones
{
	width: 300px;
	height: 400px;
	margin-right: 5px;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 5px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.Destinos .Secciones.Seccion1
{
	background-image: url(../Image/Fotos/GalapagosTortoise.jpg);
}
.Destinos .Secciones.Seccion2
{
	background-position: center right;
	background-image: url(../Image/Fotos/WondersOfSouthAmerica.jpg);
}
.Destinos .Secciones.Seccion3
{
	background-image: url(../Image/Fotos/MultiCountryTours.jpg);
}
.Destinos .Secciones .Fondo
{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
	background-color: rgba(0,0,0,.2);
	text-align: left;
}
.Destinos .Secciones .Titulo
{
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 1.7em;
	color: rgba(255,255,255,1);
	display: inline-block;
	margin-left: 5px;
}
.Destinos .Secciones .Boton
{
	position: relative;
	height: 50px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: transparent;
	border: solid 2px rgb(255,255,255);
	color: rgb(255,255,255);
	font-family:"Open Sans", sans-serif;
	font-size: 1.2em;
	cursor: pointer;
	overflow: hidden;
}
.Destinos .Secciones .Boton:before
{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 110%;
	height: 100%;
	background-color: rgba(255,255,255,.3);
	border-radius: 0px 10px 10px 0px;
	transform: translateX(-110%);
	transition: .5s;
}
.Destinos .Secciones .Boton:hover:before
{
	transform: translateX(0%);
}
.Contacto
{
	width: 100vw;
	display: flex;
	justify-content: center;
	margin-bottom: 50px;
}
.Contacto .Centrar
{
	text-align: center;
	max-width: 920px;
}
.Contacto .Subtitle
{
	text-align: center;
	display: inline-block;
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 1.7em;
	display: inline-block;
	color: rgb(255,255,255);
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: linear-gradient(to left,rgba(1,159,230,1),rgb(118,170,58));
	margin-bottom: 50px;
}
.Contacto .Seccion
{
	padding: 15px;
	position: relative;
	display: inline-block;
	width: 300px;
	min-height: 340px;
	text-align: center;
	background-image: linear-gradient(to bottom, rgba(235,235,235,1), rgba(230,230,230,0));
	border-top: solid 1px rgb(200,200,200);
	vertical-align: top;
	margin-bottom: 20px;
}
.Contacto .Seccion:before,
.Contacto .Seccion:after
{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 1px;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(200,200,200,1), rgba(200,200,200,0));
}
.Contacto .Seccion:before
{
	left: 0;
}
.Contacto .Seccion:after
{
	right: 0;
}
.Contacto .Seccion .Imagenes
{
	position: absolute;
	top: -35px;
	left: calc(150px - 40px);
	width: 80px;
	height: 80px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	box-shadow: -2px 2px 2px 1px rgba(0,0,0,.25);
}
.Contacto .Seccion .Imagenes.Imagen1
{
	border-radius: 50% 0 50% 50%;
	background-image: url(../Image/Iconos/037-mail.png);
}
.Contacto .Seccion .Imagenes.Imagen2
{
	border-radius: 50%;
	background-image: url(../Image/Iconos/038-support-1.png);
}
.Contacto .Seccion .Imagenes.Imagen3
{
	background-color: rgb(33, 171, 217);
	background-size: 75%;
	background-position: 5px center;
	border-radius: 50%;
	background-image: url(../Image/Iconos/phone-call.png);
}
.Contacto .Seccion .Subtitulo
{
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 1.7em;
	/*color: rgb(229,131,45);*/
	color: rgba(1,159,230,1);
	margin-bottom: 10px;
	margin-top: 50px;
}
.Contacto .Seccion .Parrafo
{
	letter-spacing: .05em;
	font-family:"Open Sans", sans-serif;
	font-size: 1.1em;
	color: rgb(100,100,100);
}
.Contacto .Seccion .Parrafo .Span
{
	color: rgb(80,80,80);
	font-weight: 600;
}
.Contacto .Seccion.Informacion .Parrafo .Span
{
	font-size: .85em;
	padding: 3px 5px;
	border: solid 1px rgb(210,210,210);
	border-radius: 15px;
	/*background-color: rgba(118, 170, 58,.5);*/
}
.Contacto .Seccion .Boton
{
	padding: 5px 10px;
	font-family:"Open Sans", sans-serif;
	font-size: 1.3em;
	font-weight: 700;
	/*color: rgb(100,100,100);*/
	color: rgba(1,159,230,1);
	border: solid 2px rgba(1,159,230,1);
	border-radius: 5px;
	/*background-image: linear-gradient(to top,rgba(210,210,210,1),rgba(210,210,210,0));*/
	box-shadow: 0px 2px 2px 1px rgba(0,0,0,.2);
	transform: translateY(10px);
	display: inline-block;
	cursor: pointer;
	transition: all .3s;
}
.Contacto .Seccion .Boton:hover
{
	color: rgb(255,255,255);
	background-color: rgba(1,159,230,1);
	box-shadow: 0px 2px 2px 1px rgba(0,0,0,0);
	/*transform: translateY(10px) scale(.97);*/
}